Subject: Re: [PCN] Edge behaviours

From: <[email-masked]>
Date: Tue, 2 Feb 2010 17:43:29 -0000

Tom

Sorry for the delay in replying. Your suggestions look fine to me

Best wishes
phil

> -----Original Message-----
> From: Tom Taylor [mailto:[email-masked]] 
> Sent: 10 January 2010 15:18
> To: Eardley,PL,Philip,DEE1 R
> Cc: [email-masked]
> Subject: Re: [PCN] Edge behaviours
> 
> 
> Before I reissue the edge behaviour drafts, I'd like to get 
> agreement on what 
> I'd put into them.
> 
> In Hiroshima we agreed that WHAT would be conveyed would be 
> the measured rates 
> of unmarked, threshold-marked, and excess-traffic-marked traffic 
> (octets/second). This provides flexibility for future usages.
> 
> For the open issue of WHEN these measurements would be sent 
> and the inter-twined 
> issue of whether measurements would be smoothed, I propose 
> the following:
> 
> 1) Measurements would be taken over periods of a recommended 
> 100 to 300 ms 
> duration and rates would be calculated at the end of each 
> period. This implies a 
> certain amount of smoothing, of course.
> 
> 2) No other smoothing would be mentioned.
> 
> 3) As an optimization, if traffic rates are zero for a given 
> aggregate, the 
> egress node MAY skip sending a report to the ingress node. 
> This leads to a 
> keepalive discussion. One possibility is that reporting backs 
> off from every 
> measurement interval to once a second or so while traffic 
> rates are zero. If 
> there are other means for the ingress node to be assured that 
> the egress node is 
> alive and doing its job, this would be unnecessary.
> 
> [email-masked] wrote:
> > Tom
> > I've lost track of what's happening with the edge 
> behaviours. I guess 
> > there's another rev following Hiroshima meeting? I should 
> have time to 
> > do a review of something next couple of weeks, but I guess would be 
> > better to review a new version?
> > 
> > Thanks
> > phil
> > 
> > 
> > 
> > 
> ----------------------------------------------------------------------
> > --
> > 
> > _______________________________________________
> > PCN mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/pcn
>